## rust-redox-syscall 0.1.40

=== debian/changelog ===
rust-redox-syscall (0.1.40-2) unstable; urgency=medium

  * Package redox_syscall 0.1.40 from crates.io using debcargo 2.2.5
  * Ignore test failures on unsupported architectures.

 -- Ximin Luo <infinity0@debian.org>  Sun, 05 Aug 2018 01:11:38 -0700

rust-redox-syscall (0.1.40-1) unstable; urgency=medium

  * Package redox_syscall 0.1.40 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package redox_syscall 0.1.40 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 14:00:16 -0700
