=== debian/control ===
Source: rust-redox-syscall
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/redox-syscall]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/redox-syscall
X-Cargo-Crate: redox_syscall

Package: librust-redox-syscall-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-redox-syscall+default-dev (= ${binary:Version}),
 librust-redox-syscall-0-dev (= ${binary:Version}),
 librust-redox-syscall-0+default-dev (= ${binary:Version}),
 librust-redox-syscall-0.1-dev (= ${binary:Version}),
 librust-redox-syscall-0.1+default-dev (= ${binary:Version}),
 librust-redox-syscall-0.1.40-dev (= ${binary:Version}),
 librust-redox-syscall-0.1.40+default-dev (= ${binary:Version})
Description: Access raw Redox system calls - Rust source code
 This package contains the source for the Rust redox_syscall crate, packaged by
 debcargo for use with cargo and dh-cargo.
