=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/redox_syscall-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/redox_syscall .*/crates/redox_syscall/@ANY_VERSION@/download
