## rust-redox-syscall 0.1.57

=== debian/changelog ===
rust-redox-syscall (0.1.57-2) unstable; urgency=medium

  * Team upload.
  * Package redox_syscall 0.1.57 from crates.io using debcargo 2.4.3
  * Set the test_is_broken marker to ignore tests, both at build
    time and during autopkgtests. The functions in the package always
    return ENOSYS on operating systems other than redox OS.
    (closes: #971209) (thanks to Stephen Lachnit for the intial 
    determination that tests should be disabled)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Dec 2020 14:46:36 +0000

rust-redox-syscall (0.1.57-1) unstable; urgency=medium

  * Package redox_syscall 0.1.57 from crates.io using debcargo 2.4.3

  [ Niklas Claesson ]
  * Team upload.
  * Package redox_syscall 0.1.56 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:03:21 +0100
