=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_syscall 0.1.57 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_syscall 0.1.57 --all-targets --no-default-features
Features: test-name=librust-redox-syscall-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
