## rust-redox-syscall 0.2.10

=== debian/changelog ===
rust-redox-syscall (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * Package redox_syscall 0.2.10 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 11:30:20 +0100
