=== debian/control ===
Source: rust-redox-syscall
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/redox-syscall]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/redox-syscall
X-Cargo-Crate: redox_syscall
Rules-Requires-Root: no

Package: librust-redox-syscall-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-redox-syscall+default-dev (= ${binary:Version}),
 librust-redox-syscall-0-dev (= ${binary:Version}),
 librust-redox-syscall-0+default-dev (= ${binary:Version}),
 librust-redox-syscall-0.2-dev (= ${binary:Version}),
 librust-redox-syscall-0.2+default-dev (= ${binary:Version}),
 librust-redox-syscall-0.2.10-dev (= ${binary:Version}),
 librust-redox-syscall-0.2.10+default-dev (= ${binary:Version})
Description: Access raw Redox system calls - Rust source code
 This package contains the source for the Rust redox_syscall crate, packaged by
 debcargo for use with cargo and dh-cargo.
