=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_syscall 0.2.10 --all-targets --all-features
Features: test-name=rust-redox-syscall:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_syscall 0.2.10 --all-targets 
Features: test-name=librust-redox-syscall-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_syscall 0.2.10 --all-targets --no-default-features
Features: test-name=librust-redox-syscall-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
