## rust-redox-syscall 0.2.16

=== debian/changelog ===
rust-redox-syscall (0.2.16-1) unstable; urgency=medium

  * Team upload.
  * Package redox_syscall 0.2.16 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sat, 22 Oct 2022 09:19:46 -0400
