=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  librust-redox-syscall-0+default-dev (= ${binary:Version}),
  librust-redox-syscall-0.2-dev (= ${binary:Version}),
  librust-redox-syscall-0.2+default-dev (= ${binary:Version}),
- librust-redox-syscall-0.2.10-dev (= ${binary:Version}),
- librust-redox-syscall-0.2.10+default-dev (= ${binary:Version})
+ librust-redox-syscall-0.2.16-dev (= ${binary:Version}),
+ librust-redox-syscall-0.2.16+default-dev (= ${binary:Version})
 Description: Access raw Redox system calls - Rust source code
  This package contains the source for the Rust redox_syscall crate, packaged by
  debcargo for use with cargo and dh-cargo.
